-----BEGIN PGP SIGNED MESSAGE-----
Hash: SHA256

Format: 3.0 (quilt)
Source: lomiri
Binary: lomiri-greeter, lomiri, lomiri-common, lomiri-tests, liblomiri-private0, lomiri-doc
Architecture: any all
Version: 0.3.0-3
Maintainer: Debian UBports Team <team+ubports@tracker.debian.org>
Uploaders:  Mike Gabriel <sunweaver@debian.org>, Marius Gripsgard <mariogrip@debian.org>,
Homepage: https://gitlab.com/ubports/development/core/lomiri
Standards-Version: 4.7.0
Vcs-Browser: https://salsa.debian.org/ubports-team/lomiri
Vcs-Git: https://salsa.debian.org/ubports-team/lomiri.git
Build-Depends: cmake, cmake-extras, dbus-test-runner <!nocheck>, debhelper-compat (= 13), dh-apparmor, doxyqml, graphviz, lomiri-schemas (>= 0.1.5-1~), lomiri-wallpapers <!nocheck>, libdeviceinfo-dev, libevdev-dev, libgeonames-dev (>= 0.2), libgl-dev [!arm64 !armhf], libgl1-mesa-dri, libgles2-mesa-dev [arm64 armhf], libglib2.0-dev, libgnome-desktop-3-dev, libgsettings-qt-dev, liblightdm-qt5-3-dev, liblomiri-connectivity-qt1-dev, libpam0g-dev, libpulse-dev, libqmenumodel-dev (>= 0.2.12), libqtmirserver-dev (>= 0.8.0~git20230223.bd21224-3~), libmiroil-dev, libmiral-dev, libqt5sql5-sqlite, libqt5svg5-dev, libqt5xmlpatterns5-dev, libqtdbusmock1-dev (>= 0.7) <!nocheck>, libqtdbustest1-dev <!nocheck>, libsystemd-dev [linux-any], liblomirisystemsettings-dev, liblomiri-app-launch-dev (>= 0.1.5), liblomiri-download-manager-common-dev, liblomirigestures-dev (>= 1.3.2030), liblomirigestures5-private-dev (>= 1.3.2030), libudev-dev, libldm-common-dev, liblomiri-api-dev (>= 0.2.0), libusermetricsoutput-dev, libx11-dev [!arm64 !armhf], libxcb1-dev [!arm64 !armhf], libxi-dev [!arm64 !armhf], libxcb-dri2-0-dev [!arm64 !armhf], licensecheck, mir-platform-graphics-x, mirtest-dev <!nocheck>, pkgconf, python3-all:any, python3-setuptools, qml-module-qt-labs-folderlistmodel, qml-module-qt-labs-settings, qml-module-qtmultimedia (>= 5.6), qml-module-qtqml-statemachine, qml-module-qtquick-layouts, qml-module-qtquick-xmllistmodel, qml-module-qtquick2, qml-module-qtsysteminfo, qml-module-qttest <!nocheck>, qml-module-lomiri-components (>= 1.3.5000), qml-module-lomiri-layouts, qml-module-lomiri-settings-components, qml-module-lomiri-settings-menus, qml-module-lomiri-test <!nocheck>, qml-module-qtmir, qtbase5-dev (>= 5.6), qtbase5-dev-tools, qtbase5-private-dev (>= 5.6), qtdbustest-runner <!nocheck>, qtdeclarative5-dev (>= 5.6), qtdeclarative5-dev-tools, qtdeclarative5-private-dev (>= 5.6), qml-module-lomiri-content, systemd-dev [linux-any], xvfb <!nocheck>, xauth <!nocheck>, xwayland, libboost-filesystem-dev, libboost-system-dev, rdfind, symlinks
Package-List:
 liblomiri-private0 deb libs optional arch=any
 lomiri deb x11 optional arch=any
 lomiri-common deb x11 optional arch=all
 lomiri-doc deb doc optional arch=all
 lomiri-greeter deb x11 optional arch=all
 lomiri-tests deb x11 optional arch=any profile=!nocheck
Checksums-Sha1:
 b1c8503eb93dda2cce4efed5a42d1bb449eaa3ae 8484466 lomiri_0.3.0.orig.tar.bz2
 eb655b3fc7f22044262d213af6148b14c9e58def 40992 lomiri_0.3.0-3.debian.tar.xz
Checksums-Sha256:
 a69934522e5a4d90a232769a95abdd926b1a55b18511d778b9f9e81d447eaed9 8484466 lomiri_0.3.0.orig.tar.bz2
 050dcaefe8408ac040f7dd06130c6a9299384ec182f5bb758b3c1226161b6577 40992 lomiri_0.3.0-3.debian.tar.xz
Files:
 728454f758b8ab762077e9a67dae0e8f 8484466 lomiri_0.3.0.orig.tar.bz2
 05e542ae37eb44831b331a1c9b7b3fd1 40992 lomiri_0.3.0-3.debian.tar.xz

-----BEGIN PGP SIGNATURE-----

iQJJBAEBCAAzFiEEm/uu6GwKpf+/IgeCmvRrMCV3GzEFAmcqDbgVHHN1bndlYXZl
ckBkZWJpYW4ub3JnAAoJEJr0azAldxsx6QMP/Rl0uvZ9FMzbLTSdriQ5kfaaw0CO
bHNFRX48BtZ6ONszxTrMZ1aBnZUkUuUXZuZo0snxMJuJGCcifqFb7zc16UL1prOO
CE2aQJWhwya16M6gFz5kgtnZZVnAYMoIbdVPAhxdP31byguD7sa742auk8NIJ9ua
FPQJRWL6NzRgGa/g9LsKqAue8NiYevKTnlCe2TMEmcNn8qyWo3oquSxTdhQgedHN
OXFjs1NUxCzEVgg9h6Eeg7awDd43Xl473n0VKGbntthuKj/bpF/6qIA2hSEDBITB
2ON5MB3U4I5R+qYYOW6QDzqIT5IuwzuZLVwU6V3c4p+RAK5kqaPR5F02eohwko+C
ILgfZDSUn+9/YjbwiPZ2tlLVqb6IyvqUauRa6yzfYRkw1JHZVRjCqehrxSiIC3kW
0XoGoANVm1LJ76ChZC4151g6bqpeAyZwSQUwArgek/yFvVxHqx9IMLHygwPyeRhY
fywQZLaDgoclcex7X9o1mIQKQb8Ib+m7bC0Gq/HCKSX+llqt86SiV05Wfc9SSwCh
JSssBM2CT6U6CC0axCUlIKqHewNXqC7c/ltOs3lNe7qOMeY/9LKu8elwxkNDQS8y
QqcznQrMvenPuT1fFr7dRxXEbUM1O4jp4XtlrNAv22zYIbigZlB1aDIK4ot7kpjc
R4MBOA7oy8vR1x+5
=9yNU
-----END PGP SIGNATURE-----
